Repocop reports by srpm

  rpm id test status message
apt-conf-branch-9.0-alt5.x86_64 rpm-package-is-obsoleted warn The package is obsoleted by the package apt-conf-sisyphus-9.96-alt4.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of apt-conf-sisyphus-9.96-alt4.x86_64 to remove Obsoletes: tag.

generated by repocop at Sun Nov 1 04:32:25 2020